@charset "UTF-8";
/* Sass Document */
/*----------------------------------------------------
 reset
--------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
h1, h2, h3, p{
	max-height: 999999px;
}
h3 {
	text-align: left;
}
body {
	-webkit-text-size-adjust: 100%;
	line-height: 1;
	color: #333333;
	position: relative;
	left: 0;
	overflow-x: hidden;
	min-width: 1200px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
input, select {
	vertical-align: middle;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	vertical-align: bottom;
}
.fL {
	float: left;
}
.fR {
	float: right;
}
/*----------------------------------------------------
 common
--------------------------------------------------- */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff;
	color: #50505a;
	font-size: 14px;
	line-height: 1.7;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
a {
	color: #50505a;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:link, a:visited, a:active, a:hover {
	outline: none;
}
a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
